» Ubuntu » 套件

Error

two or more packages specified (libopencv-imgproc2.3 precise)